Get price unit
curl --request GET \
--url https://us.api.flexprice.io/v1/prices/units/{id} \
--header 'x-api-key: <api-key>'import requests
url = "https://us.api.flexprice.io/v1/prices/units/{id}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://us.api.flexprice.io/v1/prices/units/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"base_currency": "<string>",
"code": "<string>",
"conversion_rate": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"created_by": "<string>",
"environment_id": "<string>",
"id": "<string>",
"metadata": {},
"name": "<string>",
"symbol": "<string>",
"tenant_id": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"updated_by": "<string>"
}{
"http_status_code": 123,
"message": "<string>"
}{
"http_status_code": 123,
"message": "<string>"
}Price Units
Get price unit
Use when you need to load a single price unit (e.g. for display or when creating a price).
GET
/
prices
/
units
/
{id}
Get price unit
Authorizations
Enter your API key in the format x-api-key <api-key>*
Path Parameters
Price unit ID
Response
OK
Show child attributes
Show child attributes
Available options:
published, deleted, archived ⌘I

